WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

This plugin implements a payment gateway for WooCommerce to let buyers pay with Bitcoin, Litecoin, Ripple, and other cryptocurrencies via CoinPayments

By: CoinPayments, WooThemes, Mike Jolley, James Koster, and Coen Jacobs.

(2)
Last Updated: 3 months ago
300+ active installs
Compatible up to: 4.6.2

Use Shortcodes and Widgets to advertise your cryptocurrency (bitcoin, litecoin, dogecoin) address and or QRCode. Use a default or individual address.

By: Jandal.

(2)
Last Updated: 3 years ago
100+ active installs
Compatible up to: 3.9.15

CriptoPay payments for WooComerce is a wordpress plugin that allows to accept bitcoins and other altcoins in your online stores using the services of

By: CriptoPay.

(1)
Last Updated: 3 months ago
20+ active installs
Compatible up to: 4.6.2

Send a Wow sets a donation button for cryptocoins like dogecoin, bitcoin and litecoin under every article in your blog.

By: shibyville.

(1)
Last Updated: 3 years ago
10+ active installs
Compatible up to: 3.9.15

Defines a shortcode for embeddeding the standard donation button on your WordPress blog.

By: KAZApocrypha.

(1)
Last Updated: 3 years ago
10+ active installs
Compatible up to: 3.9.15

Plugin URI: http://www.studionashvegas.com/plugins/wp-dogecoin/ This plugin allows you to add your Dogecoin donation address to the bottom of your bl

By: Mitch Canter (studionashvegas).

(1)
Last Updated: 3 years ago
10+ active installs
Compatible up to: 3.8.17

A donate Dogecoin widget for your site using the DogeAPI widgets.

By: Ross Mulcahy.

(0)
Last Updated: 3 years ago
10+ active installs
Compatible up to: 3.8.17

Bitcoin, Litecoin, Primecoin and Dogecoin Payments with WP e-Commerce plugin for WordPress.

By: xcoinmoney.

(0)
Last Updated: 3 years ago
268 downloads
Compatible up to: 3.9.15

Bitcoin, Litecoin, Primecoin and Dogecoin Payments with WP WooCommerce plugin for WordPress.

By: xcoinmoney.

(0)
Last Updated: 3 years ago
320 downloads
Compatible up to: 3.9.15

RSS link for this tag.